package com.smppw.modaq.domain.dto.report;

import lombok.Getter;
import lombok.Setter;

import java.util.List;

@Setter
@Getter
public class MonthlyReportData extends ReportData {
    private List<ReportNetReportDTO> netReport;

    public MonthlyReportData(ReportBaseInfoDTO baseInfo, ReportFundInfoDTO fundInfo) {
        super(baseInfo, fundInfo);
    }

    @Override
    public String toString() {
        return "{" +
                super.toString() +
                ", netReport=" + netReport +
                '}';
    }
}
